uuid: 0ff72d97-862d-4987-9686-512346dffef1
langcode: es
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_population_rank
field_name: field_population_rank
entity_type: taxonomy_term
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: '0 - 9'
    -
      value: 1
      label: '10 - 99'
    -
      value: 2
      label: '100 - 999'
    -
      value: 3
      label: '1.000 - 9.999'
    -
      value: 4
      label: '10.000 - 99.999'
    -
      value: 5
      label: '100.000 - ...'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
